## wmsystemtray 1.2

=== debian/changelog ===
wmsystemtray (1.2-1) unstable; urgency=low

  * Initial release. (Closes: #714769)

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Fri, 20 Sep 2013 18:23:13 -0500
