=== debian/control ===
Source: wmsystemtray
Section: utils
Priority: extra
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libxext-dev, libxfixes-dev, libxmu-dev, libxpm-dev
Standards-Version: 3.9.4
Homepage: http://sourceforge.net/projects/wmsystemtray/

Package: wmsystemtray
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Freedesktop.org system tray as a Window Maker dock app
 wmsystemtray is a system tray using the freedesktop.org system tray
 protocol designed as a Window Maker dock app. It has the ability to
 display more than one dock window to make room for more tray icons, and the
 ability to scroll through the icons if more are present than will fit.
