## wmsystemtray 1.4

=== debian/changelog ===
wmsystemtray (1.4-2) unstable; urgency=low

  * debian/control
    - Add Vcs-* fields
  * debian/rules
    - Add export V=1 to debian/rules so that compiler flags are not hidden.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 21 Jul 2014 01:33:59 -0500

wmsystemtray (1.4-1) unstable; urgency=low

  * New upstream version.
  * debian/control
    - Bump Standards-Version to 3.9.5, no changes required.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sun, 16 Mar 2014 08:17:37 -0500
