=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: extra
 Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
 Build-Depends: debhelper (>= 9), autotools-dev, pkg-config, libxext-dev, libxfixes-dev, libxmu-dev, libxpm-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://sourceforge.net/projects/wmsystemtray/
+Vcs-Browser: https://github.com/d-torrance/wmsystemtray
+Vcs-Git: https://github.com/d-torrance/wmsystemtray.git
 
 Package: wmsystemtray
 Architecture: any
