## wmsystemtray 1.4+git20150508

=== debian/changelog ===
wmsystemtray (1.4+git20150508-3) unstable; urgency=medium

  [ Doug Torrance ]
  * debian/control
    - Update Vcs-* after migration to Salsa.
    - Switch Priority from extra to optional.
    - Update Maintainer email address to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
    - Add Rules-Requires-Root field (no).
    - Use https for Homepage.
  * debian/copyright
    - Update Format to https.
    - Update Source url; now uses https.
  * debian/menu
    - Remove deprecated Debian menu file.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/watch
    - Bump to version 4 format.
    - Use https for download link.
    - Use special strings for version and archive extension regular
      expressions.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove unnecessary get-orig-source-target.
  * Trim trailing whitespace.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 26 Aug 2021 22:15:03 -0400

wmsystemtray (1.4+git20150508-2) unstable; urgency=medium

  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 23 Aug 2015 23:58:26 -0400

wmsystemtray (1.4+git20150508-1) unstable; urgency=medium

  * New upstream release (git snapshot).
    - Date in manpage is no longer generated at build time.  This allows
      reproducible builds.
  * debian/{control,copyright}
    - Tidy up using wrap-and-sort.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Thu, 14 May 2015 09:12:37 -0500

wmsystemtray (1.4-3) unstable; urgency=medium

  * debian/control
    - Bump Standards-Version to 3.9.6; no changes required.
    - Replace Build-Depends on autotools-dev with dh-autoreconf.
  * debian/Makefile.*
    - Remove files; left over from when upstream included debian/ in source
      tarball.
  * debian/rules
    - Use dh_autoreconf.
    - Add get-orig-source target.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Fri, 28 Nov 2014 14:51:36 -0600
