=== debian/rules ===
#!/usr/bin/make -f

export V=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
