=== debian/watch ===
version=4
https://sf.net/wmsystemtray/wmsystemtray-@ANY_VERSION@@ARCHIVE_EXT@
